/* Temporary css additions
 * Author: Laurence
 * Note: Did not have access to the SCSS files
================================================ */

/* Updated group-tour menu */
.subnav-wrap .menu-header {
	color: #FFF;
	font-weight:  600;
	letter-spacing: 0.1em;
	font-size: 1.1em;
	cursor: pointer;
	max-width: 400px;
	position: relative;
	margin:  auto;
	padding: 1.2em .1em;
	text-align:  center;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}
.subnav-wrap .menu-header:after {
	content: '';
	background-image: url('../../images/arrow-down.svg');
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	margin-left: 1em;
    top: 1.6em;
    width: 20px;
    height: 10px;
}
.subnav-wrap .menu-header:hover {
	opacity: 0.5;
}
.subnav-wrap .navitems {
	background: #599ba9;
	position: absolute;
	left: 50%;
	-webkit-transition: opacity 0.5s;
	   -moz-transition: opacity 0.5s;
	    -ms-transition: opacity 0.5s;
	     -o-transition: opacity 0.5s;
	        transition: opacity 0.5s;
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	     -o-transform: translateX(-50%);
	        transform: translateX(-50%);
	z-index: 1;
	padding: 0em 2em;
	opacity: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-filter: blur(0.000001px);
}

.subnav-wrap .menu-header:hover + .navitems, .subnav-wrap .navitems:hover {
    opacity: 1;
}
.subnav-wrap .navitems.subnav a {
	display: block;
	/* STop Blurring */
	-webkit-transition: none !important;
	   -moz-transition: none !important;
	    -ms-transition: none !important;
	     -o-transition: none !important;
	        transition: none !important;
	opacity: 1;
}
.subnav-wrap .navitems.subnav a span {
	font-size: 1em;
}
.subnav-wrap .navitems.subnav a span:hover {
	opacity: 0.5;
}
.subnav-wrap .navitems.subnav a:not(:last-child) {
	border-bottom: 1px solid white;
}
